<!DOCTYPE html>
<html lang="en">
	<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="1.css">
	<script type="text/javascript" src="1.js"></script>
	</head>
	<body onload="cargar()">
		<div>
			
		</div>
	</body>
</html>